Subject: Lesmills issues
From: Deeksha Dadu <[email-masked]>
To: Tasuku Yamamoto LSM <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 16 Dec 2019 07:46:03 +0000

Hi Tasuko,

I went through your conversation over slack with Charlotte. I wrote an email just 2 days back wherein I specifically asked everyone to make sure that slack messages from Charlotte are promptly answered. Despite that you replied to Charlotte after 30 minutes, one hours and sometimes never at all! What is happening?? Not only that, despite Charlotte’s clear instructions and hints, you could not resolve a simple Lesmills ticket. You never replicated the issue at your end.

 This is very very bad. I have told you many times that you need to know Lesmills in and out and still it is not happening. Charlotte is already concerned about your language skills and if your process knowledge is also lacking, it will not be acceptable.

I need an explanation for this. This can NEVER happen again

Deeksha